Section: extra-libs

Depends : babl, ffmpeg, gexiv2, glib, graphviz, jasper, json-glib, lensfun, libopenraw, libraw, librsvg, libspiro, libtiff, libwebp, maxflow, openexr, poppler, pygobject-3, sdl2, suitesparse, v4l-utils

Depends (build) : asciidoc, gtk-doc, intltool, luajit, ruby, source-highlight, vala

Depends (build) ppc64el: asciidoc, gtk-doc, intltool, ruby, source-highlight, vala

Depends (build) riscv64: asciidoc, gtk-doc, intltool, ruby, source-highlight, vala

Replaces : gegl<=0.2.0-8, gegl-0.3<=1:0.3.28

Breaks : gegl<=0.2.0-8, gegl-0.3<=1:0.3.28

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

0.4.38-2 (amd64/stable)

0.4.38-2 (arm64/stable)

0.4.38-2 (riscv64/stable)

0.4.38-1 (loongson3/stable)